全新ADSL MODEM【大亚DB108-G】

[复制链接]
分享到:
发表于 2008-7-10 19:44:11 | 显示全部楼层 |阅读模式
http://img04.taobao.com/bao/uploaded/i4/T1l8BbXoXv9Mx5ggs9_073438.jpg
( t) `7 S! n* V% N, ~/ @& F1 l基本参数2 }. L# E# a+ Q* T2 C1 n
设备类型 外置式ADSL Modem
4 c! f4 x7 o9 y' r+ v, ]
( }5 u& X# Y! @% {% l% b! k支持协议 RFC2516 PPPoE LLCSNAP/VCMUX、RFC2364 PPPoA LLCSNAP/VCMUX、RFC1483 1483桥接/路由LLCSNAP/VCMUX、RFC1577 Classical IP over ATM、ATM AAL5 UBR & CBR、8PVCs complies with ATM Forum UNI 3.1/4.0、OAM F4/F5 complies with I.610
$ y- P1 q/ \2 a2 w. b
/ \6 z6 Z! `$ h# n+ f& n接口类型 RJ-45、RJ-11 % ?% y/ @+ T9 V1 @' E: ~
$ o3 l3 {/ A* l
传输性能
2 d& Y3 A9 Q. g最高上行速率 1Mbps
4 \. d; E% n- w! M最高下行速率 8Mbps . g8 |  f5 N4 {% I* B

8 ?& I8 j' `$ `其他参数
' ^! p. G" e9 T% C) O支持操作系统 Win98,Win98SE,Win2K,WinME,WinXP
$ G  o0 m9 _0 z! F7 s- B. u  m& y工作温度 0℃-40℃
# F+ n9 Z4 g& l2 E6 `6 w6 ?) V存储温度 -40℃-70℃
4 _: t3 Q( P7 n$ E( }( K% N相对湿度 0%-95%
) J: r: G' y! c4 r/ R9 G7 A/ j' `  e5 v
[color=Red]全新的ADSL  MODEM,保质保量,不二价!
% u: U/ D. y$ Z4 C
/ `4 B" |" N: V" ~88元/个;本价格已经包括快递运费(只发ADSL MODEL和电源)![/color]
' R3 B; \8 U+ I# T2 O( I$ n' T. X/ I; X  ~4 |; U; L
[color=Red][url=http://auction1.taobao.com/auction/item_detail-0db1-0fc7d6ea1a35e434dbb008ce12278250.jhtml]可以在从化街口城区当面交易,或者淘宝店快递送货上门![/url][/color]
9 V: G/ R6 n3 D$ D. |! B咨询联系电话:13078823288
关注微信公众号《神采飞扬网》,即可获取最新回复通知!
发表于 2008-7-10 19:55:53 | 显示全部楼层
好用姑磨,几钱啊?---
关注微信公众号《神采飞扬网》,即可获取最新回复通知!
发表于 2008-7-10 21:17:10 | 显示全部楼层

回复 2# 的帖子

呵呵,88元/个;全新,保质保量,不二价!3 D" R+ _4 o3 ^

$ ^% c3 |0 p: _% m. e8 ?: E5 B最高下行速率 8Mbps;最高上行速率 1Mbps;支持ADSL 2+哦!
关注微信公众号《神采飞扬网》,即可获取最新回复通知!
发表于 2008-7-10 21:19:01 | 显示全部楼层
心自尔做淘宝加?---
关注微信公众号《神采飞扬网》,即可获取最新回复通知!
发表于 2008-7-10 21:23:01 | 显示全部楼层
我们有淘宝店,不过主要是店面和当面交易为主!耶耶
关注微信公众号《神采飞扬网》,即可获取最新回复通知!

使用高级回帖 (可批量传图、插入视频等)快速回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则   Ctrl + Enter 快速发布  

×温馨提醒:关注《神采飞扬网》公众号,就可以及时接收到回复通知啦!24小时客服微信/电话:13068892088
1、注册用户在神采飞扬网(含旗下所有平台)发表、转载的任何作品仅代表其个人观点,不代表神采飞扬网认同其观点。
2、如果存在违反国家相关法律、法规、条例的行为,我们有权在不经作者准许的情况下删除其在神采飞扬网的所有内容。
3、所有网友请不要盗用有版权要求的作品,转贴请注明来源,否则文责自负。
4、神采飞扬网保护注册用户个人资料,但是因自身原因导致个人资料泄露、丢失、被盗或篡改,神采飞扬网概不负责,也不承担相应法律责任。

发帖时请遵守我国法律,网站会将有关你发帖内容、时间以及发帖IP地址等记录保留,只要接到合法请求,即会将信息提供给有关政府机构。
快速回复 返回顶部 返回列表